@charset "UTF-8";

/* Corpo */

body {
	/* background-image: url("_imagens/fundo.jpg") */
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

p {
	text-align:justify;
}

a {
	color: #606060;
	text-decoration: none;
}

a:hover {
	text-decoration: blink; 
}

h1 {
	font-size: 15pt;
	font-weight: bold;
}

.linkbooking {
	font-size: 9pt;
}
